.modal-confirm-dialog .modal-custom-body {
    position: relative;
    padding: 24px 24px;
    background-color: #FAFBFC;
}
/* Icon fixed at left */
.modal-confirm-dialog .modal-custom-body .modal-icon {
    position: absolute;
}   
/* Center text block */
.modal-confirm-dialog .modal-custom-body .modal-center-content {
    width: 83.33333333%;
    text-align: left;
    position: relative;
    left: 50px;
}
/* Text styles */
.modal-confirm-dialog .modal-custom-body .modal-cnfrmTitle {
 font-family: 'Arial', Tahoma, Geneva, Verdana, sans-serif;
 font-weight: 500;
 margin-bottom: 10px;
 font-size: 20px;
}
.modal-confirm-dialog .modal-custom-body .modal-cnfrmText {
    font-size: 14px;
    color: #505152;
    font-weight: 400;
    margin: 0;
};